{
  "outfit_id": "school_uniform_04",
  "outfit_name": "School Uniform (Erotic)",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "topless",
    "bottom": "latex skirt, micro-skirt",
    "legwear": "latex thigh highs",
    "footwear": "high heels",
    "hands": "latex elbow gloves",
    "accessories": ""
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": []
}
